<?php
class Printer extends AppModel {
	var $name = 'Printer';
	var $order = array('Printer.name ASC');
	var $displayField = 'name';
	var $validate = array(
		'name' => array(
			'notempty' => array(
				'rule' => array('notempty'),
			),
			'unique' => array(
				'rule' => array('unique'),
			),
		)
	
	);



}
